.blog-post-inner__body__text h2:not(.refine-menu__heading):not(.product__heading):not(.vegan-list__heading) {
    font-size: 3.2rem;
    line-height: 4.2rem;
}

.brand-list__list__shops a, .brand-list__list__item a {
    color: #202022;
}

.page-id-52 .vegan-list--gutenberg::before,
.page-id-52 .vegan-list--gutenberg::after {
    display: none;
}

.page-id-52 .vegan-list--gutenberg {
    margin-top: 10rem;
}

.latest-articles {
    background-color: #eeead7;
}

.latest-articles__heading::after {
    display: none;
}

.why-cfk-inner {
    text-align: center;
    max-width: 709px;
    margin: 0 auto;
}

.heading.heading--why-cfk {
    font-size: 3.2rem;
    line-height: 4.2rem;
    padding: 4rem 0;
}

.button.button--primary.button-why-cfk {
    text-align: center;
    margin: 0 auto;
}

.why-cfk {
    margin-top: 10rem;
}

.latest-brands {
    padding: 10rem 0;
    background-color: #eeead7;
}

.latest-brands .button--green,
.latest-brands .button--pink {
    background-color: #f8f3ed;
}

.latest-brands .button--green:hover,
.latest-brands .button--pink:hover {
    background-color: #202022;
    color: #fffefa;
    padding-right: 1rem;
}

.why-cfk .paragraph--primary {
    font-size: 1.4rem;
    line-height: 1.4rem;
}

.usage-block {
    background-size: 9.4rem;
    background-color: #f8f3ed;
}

.usage-block .button--secondary {
    background-color: #eeead7;
}

.usage-block .button--secondary:hover {
    background-color: #202022;
}

.home .featured-pages {
    padding-bottom: 7rem;
}

.button--pink {
    position: relative;
    background-color: #f9d9da;
    color: #202022;
    box-sizing: border-box;
    transition: all 0.3s ease-out;
}

.button--pink::after {
    position: absolute;
    content: url(images/external-link-icon.svg);
    right: 1.2rem;
    top: 50%;
    transform: translateY(-50%);
    width: 1.4rem;
    height: 1.4rem;
    transition: all 0.1s ease-in-out;
    opacity: 0;
    visibility: hidden;
}

.button--pink:hover {
    background-color: #202022;
    color: #fffefa;
    padding-right: 1rem;
}

cite {
    font-family: apercu;
    font-style: normal;
    font-size: 1.5rem;
}

.product-information__product-name__item {
    color: #202022;
    margin: 0;
    text-decoration: none;
    transition: opacity 0.3s ease-in-out;
}

.brand-display-block .product__image {
    width: 100%;
    object-fit: cover;
    height: 320px;
}

.please-share {
    margin-top: 10rem;
    margin-bottom: 0;
}

#footer_branding {
    display: none;
}

.page-content__wrap__content p a {
    display: inline;
    color: #A15C61;
}

.page-content__wrap__content p a:hover {
    color: #D3A2A5;
    transition: all 0.3s ease-out;
}

.puggle a {
    color: #202022;
    font-size: 1.5rem;
}



.single-cfk_brand .please-share {
    margin-top: 0;
}

.brand-body__wrap {
    margin-bottom: 10rem;
}

.product-category svg path:first-of-type {
    transition: fill 0.2s ease-out;
}

.round-tag--partner {
    background-image: url(images/partner--icon.png);
    background-size: 7rem auto;
}

	.page-header__wrap a {
	color: #E6E1E5;
	}

	.page-id-20691 .page-header__wrap a {
    color: #202022;
}

	.page-id-20691 .page-header__wrap a:hover {
    color: #fffefa;
}

	.single-cfk_brand .featured-products {   
    background-color: #EEEAD7;
	margin: 0;
}

.button--explore-more {
	width: 20rem;
}

.explore-more__block__button-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, 11rem);
    grid-gap: 1.6rem;
}

.button--green--nomove {
    position: relative;
    background-color: #eeead7;
    color: #202022;
    box-sizing: border-box;
    transition: all 0.3s ease-out;
}

.button--green--nomove:hover {
    background-color: #202022;
    color: #fffefa;
}


#mauticform_subscription1_email2 {
    display:none;
}

.blog-post-inner__body__text .product {
    max-width: 100%;
}

.product-display-block .product-information__block {
    margin-top: 2rem;
}

.product-display-block {
    margin: 0;
}

.brand-display-block {
    margin: 5rem 0 4rem 0;
}

.blog-post-inner__body__text .product {
    width: 100%;
}

.brand-display-block .heading--secondary {
    font-size: 3.6rem !important;
    line-height: 3.4rem !important;
    margin-bottom: 0.8rem;
}

.brand-attributes-list, .single-brand-attributes {
    margin-bottom: 12px;
    display: block;
    list-style: none;
    padding-left:0px;
}

.single-brand-attributes li {
    display:inline;
    font-size: 1.8rem;
    color: #A9A9A9;
    margin-bottom: 16px;
}

.brand-attributes-list li {
    display: inline;
    font-size: 2.4rem;
    line-height: 3.8rem;
}

.brand-attributes-list li:after, .single-brand-attributes li:after {
  content: ", ";
}

.brand-attributes-list li:last-child:after, .single-brand-attributes li:last-child:after {
    content: "";
}

.vegan-list ol {
    columns: 3;
    font-family: Canela;
    font-style: normal;
    font-weight: 300;
    font-size: 1.8rem;
    line-height: 3.8rem;
    padding-left: 0px;
}

.product-display-block-double {
    display: flex;
}

.product-display-block-double a {
    text-decoration:none;
}



.product_left {
	padding-right:10px;
}

.product_right {
	padding-left:10px;
}

.vegan-background {
	background-color: #B5AB7D;
	color: #fff;
	padding: 30px;
	margin-top:4rem;
}

.veg-h3 {
	font-family: canela;
	font-size: 3.2rem;
}

.veg-sub {
	font-size: 1.8rem;
	text-decoration:underline;

}

.product-information__block__button-container a {
	color: #202022
}

.product-information__block__button-container a:hover {
	color: #FFF
}

@media screen and (min-width: 480px) {

.explore-more__block__button-container {
    grid-template-columns: repeat(auto-fit, 20rem);
}

}

@media screen and (max-width: 480px) {

.product-display-block-double .product__heading {
    font-size: 1.8rem;
    line-height: 2.5rem;
}


}


@media screen and (max-width: 768px) {

.page-header--title-only {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
}


}


@media screen and (min-width: 992px) {
    .latest-articles__heading {
        text-align: left;
    }
    .usage-block {
        height: 34rem;
    }
    .comments-section {
        margin-top: 10rem;
    }

    .round-tag--gray-area {
        background-size: 2rem auto;
    }

    .featured-products {
        margin: 10rem 0 12rem;
        padding: 0;
    }


.single-cfk_brand .featured-products {   
    padding: 10rem 0 12rem;

    }

}


.buy-button a {
	background-color: #eeead7;
	
	color: #202022;
	transition: all 0.3s ease-in-out;
	font-family: Apercu;
	font-weight: 400;
	font-size: 1.4rem;
	line-height: 1.4rem;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 14.4rem;
	height: 4rem;
	padding: 0;
	border: 0;
	text-decoration: none;
	cursor: pointer;
	margin:1rem 0;
}

.buy-button a:hover {
	background-color: #202022;
	color: #fff;
}

@media screen and (max-width: 600px) {
    .brand-list__list__category-wrapper h2 {
        font-size: 1.5rem !important;
    }

    .brand-body__container h2 {
        line-height: 1.3;
    }

    .refine-menu__container {
        padding-bottom:10rem;
    }

    .explore-more__block__button-container {
        display:block;
    }

    .button--green--nomove {
    margin: 1rem 0;
    }
}